<!DOCTYPE html>
<html lang="ca">

<head>
	<!-- metadata -->
	<meta charset="UTF-8">
	<title>Projecte comú</title>
</head>

<body>
	<!-- contingut -->
	<h1>PROJECTE COMÚ</h1>
	<h2>Llista de funcionalitats</h2>
	<ul>
		<li><a href="func0/func0.html">funcionalitat 0</a>
			<ol id="parts-funcionalitat 0">
				<li><a href="func0/func0-p1.html">part 1</a></li>
				<li><a href="func0/func0-p2.html">part 2</a></li>
				<li><a href="func0/func0-p3.html">part 3</a></li>
			</ol>
			<br>
		</li>


		
		<li><a href="func1/func1.html">funcionalitat 1</a>
			<ol id="parts-funcionalitat 0">
				<li><a href="func1/func1-p1.html">part 1</a></li>
				<li><a href="func1/func1-p2.html">part 2</a></li>
				<li><a href="func1/func1-p3.html">part 3</a></li>
				<li><a href="func1/func1-p4.html">part 4</a></li>
			</ol>
			<br>
		</li>
		<li><a href="func3/func3.html">funcionalitat 3</a>
			<ol id="parts-funcionalitat 3">
				<li><a href="func3/func3-p1.html">part 1</a></li>
				<li><a href="func3/func3-p2.html">part 2</a></li>
				<li><a href="func3/func3-p3.html">part 3</a></li>
				<li><a href="func3/func3-p4.html">part 4</a></li>
			</ol>
			<br>
		</li>
	</ul>
	<br>
	<br>
	<p>nota: per afegir una funcionalitat o una part,
		- heu de copiar la pagina corresponent de la funcionalitat 1
		i canviar el nom del fitxer, el titol, el h3.
		- I heu de modificar aquest fitxer per afegir a la llista la funcionalitat o la part.</p>

</body>

</html>